
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-8edb5f73 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-489deebd { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-a8ff38a4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-387d9f29 { font-size: 30px; margin-right: var(--size-xxs); }
.l-45d7ca39 { font-size: 20px; font-weight: 600; }
.l-1a43b2bc { margin-left: auto; margin-right: auto; }
.l-1a43b2bc.l-18ff90ac { display: block; }
.l-b9c5a6ab { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-aaa7842d { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-aaa7842d:hover { text-decoration: underline; }
.l-e68c6571 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-e4d47e6e { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-489deebd { height: 60px; justify-content: space-between; }
.l-1a43b2bc { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-1a43b2bc.l-18ff90ac { display: block; }
.l-b9c5a6ab { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-e68c6571 { display: flex; }
 }@media screen and (max-width: 576px) { .l-1a43b2bc { width: 100%; }
 }
.l-dab0f2dd { position: relative; }
.l-dab0f2dd .l-9bc3f4d8 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-83338f61 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-60c9219c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-60c9219c::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-60c9219c img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-83338f61 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e59c91fc { text-align: center; }
 }
.l-60e79a6b { display: flex; align-items: center; gap: var(--size-m); }
.l-1b5e587b { flex: 1; }
.l-5dc2d891 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-60e79a6b { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-0963183c { text-align: center; }
 }
.l-2cd45683 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c036aa7a { text-align: center; }
.l-2cd45683 { column-count: 1; }
 }
.l-9e346cda { width: 60%; }
.l-90f4b474 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-90f4b474::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-ec1436de { flex: 1; }
.l-67bb3caa { position: relative; height: 100%; }
.l-67bb3caa::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-afdd6f1f { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-fbdc7c4e { flex-direction: column; }
.l-9e346cda { width: 100%; }
.l-90f4b474 { flex-direction: column; }
.l-90f4b474::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-67bb3caa { display: flex; justify-content: flex-start; align-items: center; }
.l-67bb3caa::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-afdd6f1f { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-9e346cda { text-align: center; }
.l-90f4b474::before { left: 57px; }
.l-67bb3caa::before { left: 50px; }
.l-afdd6f1f { font-size: 32px; flex: 0 0 75px; }
 }
.l-13c9211b { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-6ae9d936 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-edbd2338 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-13c9211b { grid-template-columns: 1fr; }
 }
.l-01bc93df { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-d3f58ef6 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-ab41abd3 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-ab41abd3 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-01bc93df { padding: 0; flex-direction: column-reverse; }
.l-d3f58ef6 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-ab41abd3 { text-align: center; }
 }
.l-2efa4f60 { text-align: center; }

.l-68e63827 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-999c1b31 { flex: 1; }
.l-f005967a { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-9d266d91 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-036b0916 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-68e63827 { flex-direction: column; gap: var(--size-m); }
.l-999c1b31 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-f005967a { gap: var(--size-s); }
.l-9d266d91 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-349d79a4 { display: flex; gap: var(--size-s); }
.l-349d79a4 * { flex: 1; }
.l-eeae5ab2 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-cbebf1b5 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-349d79a4 { text-align: center; }
.l-eeae5ab2 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-349d79a4 { flex-direction: column; gap: var(--size-xs); }
 }
.l-3c78a5a1 { display: flex; align-items: center; gap: var(--size-m); }
.l-8456fa99 { flex: 1; }
.l-1abdc5f4 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-3c78a5a1 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-a90ed06c { text-align: center; }
 }
.l-9577c7bf { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-9577c7bf { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-9577c7bf { padding: var(--size-s); }
 }
.l-a31512cd { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-a31512cd::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-863c7090 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-863c7090::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-cdfa3729::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-8e09489d { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-06a6c41e { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-fa4af1ab { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-44f28f2c { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-1bb394c7 { padding-bottom: 37px; }
.l-1bb394c7::before { bottom: 0; }
.l-ba4c9fd2 { padding-top: 35px; }
.l-ba4c9fd2::before { top: 0; }
@media screen and (max-width: 768px) { .l-a31512cd { flex-direction: column; }
.l-a31512cd::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-092ef0e5 { width: 50%; }
.l-8e09489d { margin: 0; align-self: initial; }
.l-06a6c41e { order: 2; margin-left: auto; align-self: initial; }
.l-fa4af1ab { order: 3; align-self: initial; }
.l-44f28f2c { margin-left: auto; align-self: initial; }
.l-863c7090 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-863c7090::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-1bb394c7 { padding-bottom: var(--size-xs); }
.l-ba4c9fd2 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-ba4c9fd2::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-a31512cd::before { left: 0; }
.l-092ef0e5 { width: 100%; }
.l-8e09489d { margin: 0; }
.l-06a6c41e { margin: 0; }
.l-fa4af1ab { margin: 0; }
.l-44f28f2c { margin: 0; }
.l-863c7090 { padding-left: var(--size-s); }
.l-863c7090::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-1bb394c7 { margin: 0; padding-top: 35px; }
.l-ba4c9fd2 { padding-top: 35px; }
 }
.l-ca753ed6 { position: relative; gap: var(--size-s); }
.l-ca753ed6 * { flex: 1; }
.l-e0be1b56 { width: 80%; margin-inline: auto; }
.l-324d6da8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-6401c186 { user-select: none; }
.l-6401c186[open] .l-dfeaf980 { transform: scaleY(1); }
.l-a3d13b0e { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-a3d13b0e::-webkit-details-marker { display: none; }
.l-dfeaf980 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-dfeaf980 svg { fill: var(--color-primary); }
.l-f62678c2 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-a3d13b0e { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-f62678c2 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-ca753ed6 { flex-direction: column; }
.l-e0be1b56 { width: 100%; margin-top: var(--size-m); }
.l-324d6da8 { margin-right: var(--size-s); }
 }
.l-e0d241dd { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-8ec68f84 { text-align: center; }
.l-e0d241dd { column-count: 1; }
 }
.l-4b8eebcd { padding: 0; }
@media screen and (max-width: 1280px) { .l-ebd186dc { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-4b8eebcd { padding: 0 var(--wrapper-padding); }
.l-f968a737 { column-count: 1; }
.l-ebd186dc { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-f968a737 { text-align: center; }
 }
.l-b2079f69 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-31a5c791 { padding: 0 var(--wrapper-padding); }
.l-ca96311f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ca96311f::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-6db9eed9 { width: 50%; }
.l-73f57369 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-298de3a1 { flex: 1; }
.l-cc2aa4fb { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-6aae61f2 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-0ca01a2d { padding: var(--section-padding); 0 }
.l-b2079f69 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-31a5c791 { display: flex; flex-direction: column-reverse; }
.l-ca96311f { position: relative; margin-top: var(--size-m); }
.l-ca96311f::after { display: none; }
.l-6db9eed9 { width: 100%; color: var(--color-text-dark); }
.l-298de3a1 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-cc2aa4fb { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-6db9eed9 { text-align: center; }
.l-73f57369 { flex-direction: column; }
.l-298de3a1 { flex: auto; text-align: center; }
.l-cc2aa4fb { align-items: center; }
 }
.l-a7c7aea0 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-238cfcc4 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-626a4da1 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-78bb77a9 { display: none; }
.l-b8329190 { width: 100%; }
.l-bf9e2694 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-b0167f10 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-4f2fc3f7 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-c945e83f { fill: var(--color-text); }
.l-469d517f { stroke: var(--color-text); }
.l-29988c82 { stroke: var(--color-text); }
.l-ddce187c { display: flex; flex-direction: column; }
.l-60d8733d { width: 100%; height: 300px; }
.l-1f56f425 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-a7c7aea0 { flex-direction: column-reverse; }
.l-238cfcc4 { flex-direction: column-reverse; justify-content: flex-start; }
.l-626a4da1 { flex: 1; }
.l-dbe3cd9f { display: none; }
.l-78bb77a9 { display: block; text-align: center; }
.l-bf9e2694 { justify-content: space-evenly; }
.l-60d8733d { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-238cfcc4 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-4f2fc3f7 { margin-right: 0; }
.l-ddce187c { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-238cfcc4 { text-align: center; }
.l-626a4da1 { padding: var(--size-s); }
.l-bf9e2694 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-b0167f10 { flex: inherit; align-items: center; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-7c4bd5a6 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-2bff0bfe { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-204e3bd5 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-d4a398e7 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-1ed7e93e { display: flex; justify-content: flex-start; }
.l-d4fc2ab4 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-5c475e73 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-8ae396aa { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-053ea541 { font-size: 36px; margin-right: var(--size-xs); }
.l-757de9be { font-size: 24px; font-weight: 600; }
.l-56381384 { flex: 1; }
.l-ecd311f4 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-71501f96 { margin-left: var(--size-s); }
.l-c3ac247f { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-f6561768 { flex-direction: column; gap: var(--size-xl); }
.l-8ae396aa { flex: auto; }
.l-204e3bd5 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-a80e6030 { margin-top: 0; }
.l-71501f96 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-2bff0bfe { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-d4a398e7 { flex: auto; width: 100%; text-align: center; }
.l-cbcfbe56 { text-align: center; }
.l-ecd311f4 { flex-direction: column; align-items: center; }
.l-204e3bd5 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-1bb896ae { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-1bb896ae svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-1bb896ae { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-5f03f234 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-838417bb { display: block; }
.l-96befafd { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-5f03f234 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-96befafd { gap: var(--size-xxs); }
.l-53a3775e { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-5cac6e6f { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-7a7a3d2c { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-1023cfa1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e9892ef0 { font-size: 30px; margin-right: var(--size-xxs); }
.l-646ccca4 { font-size: 20px; font-weight: 600; }
.l-00233ada { margin-left: auto; margin-right: auto; }
.l-00233ada.l-e4d12a2c { display: block; }
.l-65af9b1d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-8d1abe0f { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-8d1abe0f:hover { text-decoration: underline; }
.l-7de6e3d1 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-76afe696 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-7a7a3d2c { height: 60px; justify-content: space-between; }
.l-00233ada { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-00233ada.l-e4d12a2c { display: block; }
.l-65af9b1d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-7de6e3d1 { display: flex; }
 }@media screen and (max-width: 576px) { .l-00233ada { width: 100%; }
 }
.l-f13e089d * + * { margin-top: var(--size-xs); }
.l-f13e089d ul { list-style: disc; }
.l-f13e089d ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-cfabcbc6 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-b2e0837c { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-e864eefa { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-c5e1ff34 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-a1bf15c5 { display: flex; justify-content: flex-start; }
.l-0e80f7c2 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-197bcd68 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-934d4dee { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0a18e043 { font-size: 36px; margin-right: var(--size-xs); }
.l-44bb0888 { font-size: 24px; font-weight: 600; }
.l-9aea458d { flex: 1; }
.l-4755deac { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-47edc0da { margin-left: var(--size-s); }
.l-07e5ab86 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-2c7a2742 { flex-direction: column; gap: var(--size-xl); }
.l-934d4dee { flex: auto; }
.l-e864eefa { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-af2eb092 { margin-top: 0; }
.l-47edc0da { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-b2e0837c { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-c5e1ff34 { flex: auto; width: 100%; text-align: center; }
.l-fe815700 { text-align: center; }
.l-4755deac { flex-direction: column; align-items: center; }
.l-e864eefa { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-2a5db7bc { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-2a5db7bc svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-2a5db7bc { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-6401fd74 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-4a175190 { display: block; }
.l-fd95ab69 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-6401fd74 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-fd95ab69 { gap: var(--size-xxs); }
.l-f3cc088d { width: 100%; }
 }
.l-bfb71689 * + * { margin-top: var(--size-xs); }
.l-bfb71689 ul { list-style: disc; }
.l-bfb71689 ul li { margin-left: 16px; }

.l-f3f05a9e * + * { margin-top: var(--size-xs); }
.l-f3f05a9e ul { list-style: disc; }
.l-f3f05a9e ul li { margin-left: 16px; }

.l-97c1e6d6 * + * { margin-top: var(--size-xs); }
.l-97c1e6d6 ul { list-style: disc; }
.l-97c1e6d6 ul li { margin-left: 16px; }
